[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:050258] Re: Vine2.5 でVMware


はじめまして、小林@会社から と申します。

私も同じエラーでkondara ver2.1 (^^; にvmware2.0.4express 
をインストールできませんでした。
vmware2.0.4はkernel2.4.9以降ではpatchをあてないと使用でき
ないようです。

詳細は各ページを参照してみてください。

http://www.uwsg.iu.edu/hypermail/linux/kernel/0108.2/0415.html
http://www.dulug.duke.edu/~skvidal/vmware/
http://panoptic.csustan.edu/tpctl/tp600lnx.htm#secvmware


現在は、以下のポインタにあるpatchをvmmonにあてて

  kernel2.4.18-smp(会社からなので正確なverが書けません
         kondara ver2.1のSMPカーネルです) 

 + vmware2.0.4express (お金が無くてver upできない)

で使用しています。

いじょ
小林

SENO Hiroyuki wrote:
> 
> > 使えてます.ちょっといまはポインタを示せませんが,debianあたりのメーリ
> > ングリストに同様な質問がでて,あるftp siteを紹介されていました.
> > そこのパッチを当てれば利用可能です.
> > 適当なキーワードで探してみて下さい.
> 
> もうちょっと正確にいうと,
> Vine2.5(kernel2.4.18-0vl3) + vmware2.0.4
> で私は使ってます.vmware2.0で利用できるかどうかは知りません.
> 
> -----
> せのお ひろゆき
> E-Mail      : g40041@nda.ac.jp
> FingerPrint : 460E 3D52 5F92 C3EF 22AA  4D24 7C1F BD9D E1AA 4CC1

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: